.normalRow
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #ddd8e1
}
.headerRow
{
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: black
}
.headerRow2
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #a9a8cb
}
.disabledRow
{
    FONT-SIZE: 9pt;
    COLOR: #919191;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: silver
}
.normalRow2
{
    COLOR: #000000;
    BACKGROUND-COLOR: #c0c0c0
}
.normalRowOdd2
{
    COLOR: #000000;
    BACKGROUND-COLOR: #cfcfcf
}
.disabledRow2
{
    COLOR: #808080;
    BACKGROUND-COLOR: #c0c0c0
}
.disabledButton
{
    FONT-SIZE: 9pt;
    COLOR: #919191;
    FONT-FAMILY: verdana
}
.disabledButton2
{
    COLOR: #808080
}
.RegularFontSize
{
    FONT-SIZE: 10pt
}
.ReadonlyField
{
    BORDER-RIGHT: 1pt groove;
    BORDER-TOP: 1pt groove;
    BORDER-LEFT: 1pt groove;
    BORDER-BOTTOM: 1pt groove;
    BACKGROUND-COLOR: lightsteelblue
}
.ReadonlyField2
{
    BORDER-RIGHT: 0pt groove;
    BORDER-TOP: 0pt groove;
    FONT-WEIGHT: 600;
    FONT-SIZE: 9pt;
    BORDER-LEFT: 0pt groove;
    COLOR: #4b0082;
    BORDER-BOTTOM: 0pt groove;
    FONT-FAMILY: Comic Sans MS;
    BACKGROUND-COLOR: #c0c0c0;
    TEXT-ALIGN: left
}
.ListTable
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-COLOR: lightblue
}
.ListTableDefault
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-COLOR: #ff6347
}
.HeaderDesc
{
    BORDER-RIGHT: 1px outset;
    BORDER-TOP: 1px outset;
    BORDER-LEFT: 1px outset;
    BORDER-BOTTOM: 1px outset;
    BACKGROUND-COLOR: #8389cd
}
.FreeText
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FONT-WEIGHT: 600;
    FONT-SIZE: 13px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: Verdana;
    FONT-COLOR: #3333cc
}
BODY.NoMarginsBody
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: #919191
}
BODY.TransparentScrollbar
{
    SCROLLBAR-FACE-COLOR: #b9b9b9;
    SCROLLBAR-HIGHLIGHT-COLOR: #b9b9b9;
    SCROLLBAR-SHADOW-COLOR: #b9b9b9;
    SCROLLBAR-3DLIGHT-COLOR: #b9b9b9;
    SCROLLBAR-ARROW-COLOR: #b9b9b9;
    SCROLLBAR-TRACK-COLOR: #b9b9b9;
    SCROLLBAR-DARKSHADOW-COLOR: #b9b9b9
}
A.BigA
{
    FONT-SIZE: large;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana
}
A.BigA:active
{
    FONT-SIZE: large;
    COLOR: #d8da08;
    FONT-FAMILY: Verdana
}
A.BigA:link
{
    FONT-SIZE: large;
    COLOR: green;
    FONT-FAMILY: Verdana
}
A.BigA:visited
{
    FONT-SIZE: large;
    COLOR: blue;
    FONT-FAMILY: Verdana
}
A.BigA:hover
{
    FONT-SIZE: large;
    COLOR: red;
    FONT-FAMILY: Verdana
}
A.Menu
{
    FONT-SIZE: 8pt;
    COLOR: #005da2;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
A.Menu:active
{
    FONT-SIZE: 8pt;
    COLOR: #005da2;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
A.Menu:hover
{
    FONT-SIZE: 8pt;
    COLOR: #005da2;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
A.Menu:link
{
    FONT-SIZE: 8pt;
    COLOR: #005da2;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
A.Menu:visited
{
    FONT-SIZE: 8pt;
    COLOR: #005da2;
    FONT-FAMILY: Verdana
}
A
{
    FONT-SIZE: 12px;
    COLOR: #005da2;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #005da2;
    TEXT-DECORATION: underline
}
A:link
{
    COLOR: #005da2
}
A:active
{
    COLOR: #005da2
}
A:visited
{
    COLOR: #005da2
}
TD.HeaderLevel
{
    BORDER-RIGHT: 1px outset;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 1px outset;
    PADDING-LEFT: 0px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: 1px outset;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 1px outset;
    BACKGROUND-COLOR: #20b2aa;
    TEXT-ALIGN: center
}
TD.ScreenMode
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 12pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: #4b0082;
    PADDING-TOP: 0px;
    FONT-FAMILY: Comic Sans MS;
    TEXT-ALIGN: left
}
TD.ListTD
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #fffcf6;
    TEXT-ALIGN: center
}
TD.TransparentTD
{
    BACKGROUND-COLOR: transparent
}
TD.BottomTableLeft
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #e7ffff 1pt solid;
    PADDING-LEFT: 0px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: #e7ffff 1pt solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #e7ffff 1pt solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #addbe7;
    TEXT-ALIGN: center
}
TD.BottomTableAll
{
    BORDER-RIGHT: #e7ffff 1pt solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #e7ffff 1pt solid;
    PADDING-LEFT: 0px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: #e7ffff 1pt solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #e7ffff 1pt solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #addbe7;
    TEXT-ALIGN: center
}
TD.BottomTableEmpty
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: medium none;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: medium none;
    BACKGROUND-COLOR: #919191
}
TD.mandatory
{
    COLOR: red
}
TH.ListTH
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: white;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #2e2963;
    TEXT-ALIGN: center
}
TH
{
    COLOR: #006699;
    BACKGROUND-COLOR: #f5f5f7
}
TH.title
{
    VERTICAL-ALIGN: middle;
    COLOR: #b75b00;
    BACKGROUND-COLOR: #ecebe9;
    TEXT-ALIGN: left
}
TH.title2
{
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: middle;
    COLOR: white;
    BACKGROUND-COLOR: #075fa2;
    TEXT-ALIGN: left
}
TH.title3
{
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: middle;
    COLOR: white;
    BACKGROUND-COLOR: #c0c0c0;
    TEXT-ALIGN: left
}
TABLE.trouble
{
    BORDER-RIGHT: black 1px;
    PADDING-RIGHT: 1px;
    BORDER-TOP: black 1px;
    PADDING-LEFT: 1px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: black 1px;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: black 1px;
    FONT-FAMILY: Verdana
}
TABLE.bigFont
{
    BORDER-RIGHT: black 1px;
    PADDING-RIGHT: 1px;
    BORDER-TOP: black 1px;
    PADDING-LEFT: 1px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: black 1px;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: black 1px;
    FONT-FAMILY: Verdana
}
TABLE.SurveyForm
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-COLOR: #ffffff
}
.TableHeaderClass
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-COLOR: #919191
}
TABLE.ListTable
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: medium none;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: medium none;
    BACKGROUND-COLOR: #dc143c
}
TABLE.TableClass
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-COLOR: #6a5acd
}
TABLE.TransparentTable
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: 0px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent
}
INPUT.TextField
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FONT-SIZE: 8pt;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: center
}
INPUT.Button
{
    BORDER-RIGHT: 1px outset;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 1px outset;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: 600;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: 1px outset;
    COLOR: white;
    TEXT-INDENT: 0pt;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 1px outset;
    FONT-STYLE: normal;
    HEIGHT: 15pt;
    BACKGROUND-COLOR: #04026b;
    TEXT-ALIGN: center
}
TEXTAREA.TextareaField
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FONT-SIZE: 8pt;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: center
}
.SmallFonts
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana
}
DIV.StockPrice
{
    FONT-SIZE: 7pt;
    COLOR: cornsilk;
    FONT-FAMILY: Verdana
}
SPAN.TextAharoni
{
    FONT-SIZE: 20pt;
    FONT-FAMILY: Aharoni, Verdana
}
SPAN.Title
{
    FONT-SIZE: 14pt;
    COLOR: darkslateblue;
    FONT-FAMILY: Verdana
}
SPAN.SmallRemark
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana
}
SELECT.ExercisedTypeSelect
{
    BORDER-RIGHT: inset;
    BORDER-TOP: inset;
    FONT-SIZE: 7pt;
    BORDER-LEFT: inset;
    BORDER-BOTTOM: inset;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent
}
.stand
{
    FONT-SIZE: x-small;
    FONT-FAMILY: verdana
}
.BigFont
{
    FONT-SIZE: large;
    FONT-FAMILY: Verdana
}
.mbutton
{
    BORDER-RIGHT: 1px outset;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 1px outset;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: 600;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: 1px outset;
    COLOR: white;
    TEXT-INDENT: 0pt;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 1px outset;
    FONT-STYLE: oblique;
    HEIGHT: 15pt;
    BACKGROUND-COLOR: #04026b;
    TEXT-ALIGN: center
}
.mbutton2
{
    BORDER-RIGHT: 1px outset;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 1px outset;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: 600;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: 1px outset;
    COLOR: #4b0082;
    TEXT-INDENT: 0pt;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 1px outset;
    FONT-STYLE: oblique;
    HEIGHT: 15pt;
    BACKGROUND-COLOR: #c0c0c0;
    TEXT-ALIGN: center
}
.hbutton
{
    BORDER-RIGHT: #acacac outset;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #acacac outset;
    PADDING-LEFT: 1px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #acacac outset;
    COLOR: #04026b;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #acacac outset;
    BACKGROUND-COLOR: #cfcfcf;
    TEXT-ALIGN: center
}
.hbutton A
{
    FONT-SIZE: 10px;
    COLOR: #005da2
}
.hbutton A:hover
{
    FONT-SIZE: 10px;
    COLOR: #005da2
}
.bar3D
{
    BORDER-RIGHT: #dddddd 3px outset;
    BORDER-TOP: #dddddd 3px outset;
    BORDER-LEFT: #dddddd 3px outset;
    BORDER-BOTTOM: #dddddd 3px outset
}
H3.Title
{
    FONT-SIZE: 8pt;
    COLOR: darkslateblue;
    FONT-FAMILY: Verdana
}
.ReadonlyField1
{
    BORDER-RIGHT: white;
    BORDER-TOP: white;
    BORDER-LEFT: white;
    BORDER-BOTTOM: white
}
